Manage dealer record information.
Operations
getDealer
Retrieves dealer information.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerPOST /nexum/627/2022.01/dealer/getDealer HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"nxAttributes": {
"customFields": {}
}
}getDealerSelectFields
Retrieves dealers with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerFields": true,
"DealerFields": {
"AchTranCodeOut": true,
"Active": true,
"AdjLS": true,
"Balance": true,
"BeginningBalLS": true,
"Branch": true,
"Buckets": [
0
],
"ChargeOffBalance": true,
"ChargebackBalance": true,
"ChargebackLS": true,
"ChgOffLoanCount": true,
"CloseDate": true,
"DealerAvailBalance": true,
"DealerTotalBalance": true,
"FeesLS": true,
"FmLastPurgeDate": true,
"HoldbackLS": true,
"LastDisbursalDate": true,
"LastFmDate": true,
"LastPurgeDate": true
},
"DealerCommentSelectableFields": {
"IncludeAllDealerCommentFields": true,
"DealerCommentFields": {
"Comment": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Locator": true,
"RecordChangeDate": true,
"Type": true
}
},
"DealerFmHistorySelectableFields": {
"IncludeAllDealerFmHistoryFields": true,
"DealerFmHistoryFields": {
"AccountNumber": true,
"BatchSequence": true,
"Branch": true,
"ConfirmationSeq": true,
"ConsoleNumber": true,
"DataType": true,
"FieldName": true,
"FieldNumber": true,
"FmType": true,
"Id": true,
"IdType": true,
"LastFmDate": true,
"NewCharacter": true,
"NewDate": true,
"NewMoney": true,
"NewNumber": true,
"NewRate": true,
"OldCharacter": true,
"OldDate": true,
"OldMoney": true
}
},
"DealerNoteSelectableFields": {
"IncludeAllDealerNoteFields": true,
"DealerNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"DealerTrackingSelectableFields": {
"IncludeAllDealerTrackingFields": true,
"DealerTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"ReservePlanSelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
},
"ReservePlanLoanSelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"ReservePlanTrackingSelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true
}
},
"ReservePlanTransactionSelectableFields": null
}
},
"nxAttributes": null
}getDealerSelectFieldsFilterChildren
Retrieves dealers with selected fields and filtered children.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerSelectFieldsFilterChildrenPOST /nexum/627/2022.01/dealer/getDealerSelectFieldsFilterChildren HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerFields": true,
"DealerFields": {
"AchTranCodeOut": true,
"Active": true,
"AdjLS": true,
"Balance": true,
"BeginningBalLS": true,
"Branch": true,
"Buckets": [
0
],
"ChargeOffBalance": true,
"ChargebackBalance": true,
"ChargebackLS": true,
"ChgOffLoanCount": true,
"CloseDate": true,
"DealerAvailBalance": true,
"DealerTotalBalance": true,
"FeesLS": true,
"FmLastPurgeDate": true,
"HoldbackLS": true,
"LastDisbursalDate": true,
"LastFmDate": true,
"LastPurgeDate": true
},
"DealerCommentSelectableFields": {
"IncludeAllDealerCommentFields": true,
"DealerCommentFields": {
"Comment": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Locator": true,
"RecordChangeDate": true,
"Type": true
}
},
"DealerFmHistorySelectableFields": {
"IncludeAllDealerFmHistoryFields": true,
"DealerFmHistoryFields": {
"AccountNumber": true,
"BatchSequence": true,
"Branch": true,
"ConfirmationSeq": true,
"ConsoleNumber": true,
"DataType": true,
"FieldName": true,
"FieldNumber": true,
"FmType": true,
"Id": true,
"IdType": true,
"LastFmDate": true,
"NewCharacter": true,
"NewDate": true,
"NewMoney": true,
"NewNumber": true,
"NewRate": true,
"OldCharacter": true,
"OldDate": true,
"OldMoney": true
}
},
"DealerNoteSelectableFields": {
"IncludeAllDealerNoteFields": true,
"DealerNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"DealerTrackingSelectableFields": {
"IncludeAllDealerTrackingFields": true,
"DealerTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"ReservePlanSelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
},
"ReservePlanLoanSelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"ReservePlanTrackingSelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true
}
},
"ReservePlanTransactionSelectableFields": null
}
},
"ChildrenSearchFilter": null,
"nxAttributes": null
}getDealerComment
Retrieves dealer comments.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalDealerCommentLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerCommentPOST /nexum/627/2022.01/dealer/getDealerComment HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"DealerCommentLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getDealerCommentSelectFields
Retrieves dealer comments with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalDealerCommentLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerCommentSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerCommentSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"DealerCommentLocator": 0,
"SelectableFields": {
"IncludeAllDealerCommentFields": true,
"DealerCommentFields": {
"Comment": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Locator": true,
"RecordChangeDate": true,
"Type": true
}
},
"nxAttributes": {
"customFields": {}
}
}getDealerCommentPagedList
Retrieves a paged list of dealer comments.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerCommentPagedListPOST /nexum/627/2022.01/dealer/getDealerCommentPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerCommentListSelectFields
Retrieves a list of dealer comments with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerCommentListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerCommentListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerCommentFields": true,
"DealerCommentFields": {
"Comment": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Locator": true,
"RecordChangeDate": true,
"Type": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerCommentSelectFields
Searches dealer comments with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchDealerCommentSelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerCommentSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerCommentFields": true,
"DealerCommentFields": {
"Comment": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Locator": true,
"RecordChangeDate": true,
"Type": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerCommentPagedListSelectFields
Retrieves a paged list of dealer comments with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerCommentPagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerCommentPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerCommentFields": true,
"DealerCommentFields": {
"Comment": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Locator": true,
"RecordChangeDate": true,
"Type": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerCommentPagedSelectFields
Searches dealer comments with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchDealerCommentPagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerCommentPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerCommentFields": true,
"DealerCommentFields": {
"Comment": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Locator": true,
"RecordChangeDate": true,
"Type": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getDealerFmHistoryPagedList
Retrieves a paged list of dealer FM history.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerFmHistoryPagedListPOST /nexum/627/2022.01/dealer/getDealerFmHistoryPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerFmHistoryListSelectFields
Retrieves a list of dealer FM history with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerFmHistoryListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerFmHistoryListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerFmHistoryFields": true,
"DealerFmHistoryFields": {
"AccountNumber": true,
"BatchSequence": true,
"Branch": true,
"ConfirmationSeq": true,
"ConsoleNumber": true,
"DataType": true,
"FieldName": true,
"FieldNumber": true,
"FmType": true,
"Id": true,
"IdType": true,
"LastFmDate": true,
"NewCharacter": true,
"NewDate": true,
"NewMoney": true,
"NewNumber": true,
"NewRate": true,
"OldCharacter": true,
"OldDate": true,
"OldMoney": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerFmHistorySelectFields
Searches dealer FM history with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchDealerFmHistorySelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerFmHistorySelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerFmHistoryFields": true,
"DealerFmHistoryFields": {
"AccountNumber": true,
"BatchSequence": true,
"Branch": true,
"ConfirmationSeq": true,
"ConsoleNumber": true,
"DataType": true,
"FieldName": true,
"FieldNumber": true,
"FmType": true,
"Id": true,
"IdType": true,
"LastFmDate": true,
"NewCharacter": true,
"NewDate": true,
"NewMoney": true,
"NewNumber": true,
"NewRate": true,
"OldCharacter": true,
"OldDate": true,
"OldMoney": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerFmHistoryPagedListSelectFields
Retrieves a paged list of dealer FM history with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerFmHistoryPagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerFmHistoryPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerFmHistoryFields": true,
"DealerFmHistoryFields": {
"AccountNumber": true,
"BatchSequence": true,
"Branch": true,
"ConfirmationSeq": true,
"ConsoleNumber": true,
"DataType": true,
"FieldName": true,
"FieldNumber": true,
"FmType": true,
"Id": true,
"IdType": true,
"LastFmDate": true,
"NewCharacter": true,
"NewDate": true,
"NewMoney": true,
"NewNumber": true,
"NewRate": true,
"OldCharacter": true,
"OldDate": true,
"OldMoney": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerFmHistoryPagedSelectFields
Searches dealer FM history with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchDealerFmHistoryPagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerFmHistoryPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerFmHistoryFields": true,
"DealerFmHistoryFields": {
"AccountNumber": true,
"BatchSequence": true,
"Branch": true,
"ConfirmationSeq": true,
"ConsoleNumber": true,
"DataType": true,
"FieldName": true,
"FieldNumber": true,
"FmType": true,
"Id": true,
"IdType": true,
"LastFmDate": true,
"NewCharacter": true,
"NewDate": true,
"NewMoney": true,
"NewNumber": true,
"NewRate": true,
"OldCharacter": true,
"OldDate": true,
"OldMoney": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getDealerNote
Retrieves dealer notes.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalDealerNoteLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerNotePOST /nexum/627/2022.01/dealer/getDealerNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"DealerNoteLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getDealerNoteSelectFields
Retrieves dealer notes with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalDealerNoteLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerNoteSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerNoteSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"DealerNoteLocator": 0,
"SelectableFields": {
"IncludeAllDealerNoteFields": true,
"DealerNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}getDealerNotePagedList
Retrieves a paged list of dealer notes.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerNotePagedListPOST /nexum/627/2022.01/dealer/getDealerNotePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerNoteListSelectFields
Retrieves a list of dealer notes with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerNoteListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerNoteListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerNoteFields": true,
"DealerNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerNoteSelectFields
Searches dealer notes with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchDealerNoteSelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerNoteSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerNoteFields": true,
"DealerNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerNotePagedListSelectFields
Retrieves a paged list of dealer notes with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerNotePagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerNotePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerNoteFields": true,
"DealerNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerNotePagedSelectFields
Searches dealer notes with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchDealerNotePagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerNotePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerNoteFields": true,
"DealerNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getDealerTracking
Retrieves dealer tracking information.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalDealerTrackingLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerTrackingPOST /nexum/627/2022.01/dealer/getDealerTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"DealerTrackingLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getDealerTrackingSelectFields
Retrieves dealer tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalDealerTrackingLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerTrackingSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"DealerTrackingLocator": 0,
"SelectableFields": {
"IncludeAllDealerTrackingFields": true,
"DealerTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"nxAttributes": {
"customFields": {}
}
}getDealerTrackingPagedList
Retrieves a paged list of dealer tracking information.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerTrackingPagedListPOST /nexum/627/2022.01/dealer/getDealerTrackingPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerTrackingListSelectFields
Retrieves a list of dealer tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getDealerTrackingListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerTrackingListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerTrackingFields": true,
"DealerTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerTrackingSelectFields
Searches dealer tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchDealerTrackingSelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllDealerTrackingFields": true,
"DealerTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getDealerTrackingPagedListSelectFields
Retrieves a paged list of dealer tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getDealerTrackingPagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getDealerTrackingPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerTrackingFields": true,
"DealerTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchDealerTrackingPagedSelectFields
Searches dealer tracking information with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchDealerTrackingPagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchDealerTrackingPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllDealerTrackingFields": true,
"DealerTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getReservePlan
Retrieves reserve plans.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanPOST /nexum/627/2022.01/dealer/getReservePlan HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"nxAttributes": {
"customFields": {}
}
}getReservePlanSelectFields
Retrieves reserve plans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
},
"ReservePlanLoanSelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"ReservePlanTrackingSelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"ReservePlanTransactionSelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
}
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanSelectFieldsFilterChildren
Retrieves reserve plans with selected fields and filtered children.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanSelectFieldsFilterChildrenPOST /nexum/627/2022.01/dealer/getReservePlanSelectFieldsFilterChildren HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
},
"ReservePlanLoanSelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"ReservePlanTrackingSelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"ReservePlanTransactionSelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
}
},
"ChildrenSearchFilter": {
"ReservePlanLoanFilter": {
"Query": "string"
},
"ReservePlanTrackingFilter": {
"Query": "string"
},
"ReservePlanTransactionFilter": {
"Query": "string"
}
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanPagedList
Retrieves a paged list of reserve plans.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanPagedListPOST /nexum/627/2022.01/dealer/getReservePlanPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanListSelectFields
Retrieves a list of reserve plans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
},
"ReservePlanLoanSelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"ReservePlanTrackingSelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"ReservePlanTransactionSelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanSelectFields
Searches reserve plans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"SelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
},
"ReservePlanLoanSelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"ReservePlanTrackingSelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"ReservePlanTransactionSelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
}
},
"SearchFilter": {
"Query": "string",
"ReservePlanChildrenFilter": {
"ReservePlanLoanFilter": {
"Query": "string"
},
"ReservePlanTrackingFilter": {
"Query": "string"
},
"ReservePlanTransactionFilter": {
"Query": "string"
}
}
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanPagedListSelectFields
Retrieves a paged list of reserve plans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanPagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanPagedSelectFields
Searches reserve plans with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanPagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanFields": true,
"ReservePlanFields": {
"Active": true,
"Balance": true,
"ChargeOffBalance": true,
"ChargeOffDays": true,
"ChargeOffLoanCount": true,
"ChargeOffPmts": true,
"ChargebackBalance": true,
"ChargebackCoOption": true,
"ChargebackPoOption": true,
"CloseDate": true,
"Description": true,
"EarlyPayoffDays": true,
"EarlyPayoffPmts": true,
"EffectiveDate": true,
"ExpirationDate": true,
"HoldbackAmount": true,
"HoldbackBalance": true,
"HoldbackBalanceLS": true,
"HoldbackPercent": true,
"Id": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getReservePlanLoan
Retrieves reserve plan loans.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalReservePlanLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanLoanPOST /nexum/627/2022.01/dealer/getReservePlanLoan HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"ReservePlanLoanLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getReservePlanLoanSelectFields
Retrieves reserve plan loans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalReservePlanLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanLoanSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanLoanSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"ReservePlanLoanLocator": 0,
"SelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanLoanPagedList
Retrieves a paged list of reserve plan loans.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanLoanPagedListPOST /nexum/627/2022.01/dealer/getReservePlanLoanPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanLoanListSelectFields
Retrieves a list of reserve plan loans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanLoanListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanLoanListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanLoanSelectFields
Searches reserve plan loans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanLoanSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanLoanSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanLoanPagedListSelectFields
Retrieves a paged list of reserve plan loans with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanLoanPagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanLoanPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanLoanPagedSelectFields
Searches reserve plan loans with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanLoanPagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanLoanPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanLoanFields": true,
"ReservePlanLoanFields": {
"AccountNumber": true,
"AmortizedReserve": true,
"BuyRate": true,
"Chargeback": true,
"CloseDate": true,
"ContractRate": true,
"DealerNumber": true,
"EarnedReserve": true,
"EffectiveRate": true,
"LastFmDate": true,
"LoanAmount": true,
"LoanId": true,
"Locator": true,
"MemberFee": true,
"Name": true,
"OpenDate": true,
"OriginalLoanDate": true,
"PlanDescription": true,
"PlanId": true,
"PlanType": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getReservePlanTracking
Retrieves reserve plan tracking information.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalReservePlanTrackingLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTrackingPOST /nexum/627/2022.01/dealer/getReservePlanTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"ReservePlanTrackingLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getReservePlanTrackingSelectFields
Retrieves reserve plan tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalReservePlanTrackingLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTrackingSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"ReservePlanTrackingLocator": 0,
"SelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanTrackingPagedList
Retrieves a paged list of reserve plan tracking information.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTrackingPagedListPOST /nexum/627/2022.01/dealer/getReservePlanTrackingPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanTrackingListSelectFields
Retrieves a list of reserve plan tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTrackingListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanTrackingListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanTrackingSelectFields
Searches reserve plan tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanTrackingSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanTrackingPagedListSelectFields
Retrieves a paged list of reserve plan tracking information with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTrackingPagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanTrackingPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanTrackingPagedSelectFields
Searches reserve plan tracking information with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanTrackingPagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanTrackingPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanTrackingFields": true,
"ReservePlanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true,
"UserAmount18": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getReservePlanTransactionPagedList
Retrieves a paged list of reserve plan transactions.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTransactionPagedListPOST /nexum/627/2022.01/dealer/getReservePlanTransactionPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanTransactionListSelectFields
Retrieves a list of reserve plan transactions with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTransactionListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanTransactionListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanTransactionSelectFields
Searches reserve plan transactions with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanTransactionSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanTransactionSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"SelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getReservePlanTransactionPagedListSelectFields
Retrieves a paged list of reserve plan transactions with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/getReservePlanTransactionPagedListSelectFieldsPOST /nexum/627/2022.01/dealer/getReservePlanTransactionPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchReservePlanTransactionPagedSelectFields
Searches reserve plan transactions with pagination and selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
DealerNumberstringoptionalReservePlanIdstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/dealer/searchReservePlanTransactionPagedSelectFieldsPOST /nexum/627/2022.01/dealer/searchReservePlanTransactionPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"DealerNumber": "string",
"ReservePlanId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllReservePlanTransactionFields": true,
"ReservePlanTransactionFields": {
"AccountNumber": true,
"ActionCode": true,
"ActivityDate": true,
"AdjustmentCode": true,
"BalanceChange": true,
"BatchSequence": true,
"Branch": true,
"Comment": true,
"CommentFlag": true,
"ConsoleNumber": true,
"DealerNumber": true,
"Description": true,
"EffectiveDate": true,
"LoanId": true,
"MemberBranch": true,
"NewBalance": true,
"ParticipantType": true,
"PlanId": true,
"PostDate": true,
"PostTime": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}